/* No comment provided by engineer. */
"%u validation errors have occurred" = "%u validation errors have occurred";

/* No comment provided by engineer. */
".\nThe first 3 are:\n" = ".\nThe first 3 are:\n";

/* toolbarItem.newFolder.toolTip */
"Add New" = "Add New";

/* toolbarItem.newItem.toolTip
   toolbarItem.newFolder.toolTip */
"Add New %@" = "Add New %@";

/* revertSheet.secondButton */
"Cancel" = "Cancel";

/* toolbar.search.menuRepresentationTitle */
"Clear Search" = "Clear Search";

/* No comment provided by engineer. */
"Could not save changes while quitting. Quit anyway?" = "Could not save changes while quitting. Quit anyway?";

/* toolbarItem.delete.label
   toolbarItem.delete.paletteLabel */
"Delete" = "Delete";

/* toolbarItem.deleteItem.label
   toolbarItem.deleteFolder.label
   toolbarItem.deleteItem.paletteLabel */
"Delete %@" = "Delete %@";

/* toolbarItem.deleteItem.toolTip */
"Delete Selected %@" = "Delete Selected %@";

/* toolbarItem.deleteItem.toolTip */
"Delete Selection" = "Delete Selection";

/* toolbarItem.deselectSort.label
   toolbarItem.deselectSort.paletteLabel */
"Deselect Sort" = "Deselect Sort";

/* revertSheet.message */
"Do you want to revert to the most recently saved revision?" = "Do you want to revert to the most recently saved revision?";

/* folderName */
"folder" = "folder";

/* pluralFolderName */
"folders" = "folders";

/* validation.duplicatedIndex */
"Index is duplicated." = "Index is duplicated.";

/* itemName */
"item" = "item";

/* pluralItemName */
"items" = "items";

/* toolbarItem.newFolder.label
   toolbarItem.newFolder.paletteLabel */
"New" = "New";

/* toolbarItem.newItem.label
   toolbarItem.newItem.paletteLabel
   toolbarItem.newFolder.label
   toolbarItem.newFolder.paletteLabel */
"New %@" = "New %@";

/* toolbarItem.selectNextFolder.paletteLabel
   toolbarItem.selectNextItem.paletteLabel
   toolbarItem.selectNextItem.label
   toolbarItem.selectNextFolder.label */
"Next %@" = "Next %@";

/* toolbarItem.selectPreviousItem.label
   toolbarItem.selectPreviousFolder.paletteLabel
   toolbarItem.selectPreviousItem.paletteLabel
   toolbarItem.selectPreviousFolder.label */
"Previous %@" = "Previous %@";

/* No comment provided by engineer. */
"Quit anyway" = "Quit anyway";

/* undo.reindex
   toolbarItem.reindexSelection.label */
"Reindex" = "Reindex";

/* toolbarItem.reindexSelection.toolTip */
"Reindex Number of Selected %@." = "Reindex Number of Selected %@.";

/* toolbarItem.reindexSelection.paletteLabel */
"Reindex Selection" = "Reindex Selection";

/* revertSheet.firstButton */
"Revert" = "Revert";

/* toolbarItem.deselectSort.toolTip */
"Revert Sort Order to Default Settings" = "Revert Sort Order to Default Settings";

/* revertSheet.information */
"Reverting will cause your current database to be overwirtten. This operation can't be undone." = "Reverting will cause your current database to be overwirtten. This operation can't be undone.";

/* toolbar.search.paletteLabel
   toolbar.search.label */
"Search" = "Search";

/* toolbarItem.selectNextItem.toolTip
   toolbarItem.selectNextFolder.toolTip */
"Select Next %@" = "Select Next %@";

/* toolbarItem.selectPreviousFolder.toolTip
   toolbarItem.selectPreviousItem.toolTip */
"Select Previous %@" = "Select Previous %@";

/* toolbar.search.toolTip */
"Show Only Items Containing String Specified" = "Show Only Items Containing String Specified";

